@charset "UTF-8";
/*---------------------------------------------------------------

local.css

-----------------------------------------------------------------

table of contents

	1. top
	
-----------------------------------------------------------------

construction

#contents (500px)

-----------------------------------------------------------------

font-size table (based on 13px)

	10px :  77%		15px :   116%
	11px :  85%		16px : 123.1%
	12px :  93%		17px :   131%
	13px : 100%	  18px : 138.5%
	14px : 108%		19px : 146.5%

---------------------------------------------------------------*/

/*==================================================================
//
//  --  1. top
//
================================================================== */

body{
	border-top:1px solid #ff0000;
	text-align:center;
}
h1{
	margin-bottom:55px;
}
h2{
	margin-bottom:27px;
}
h3{
	margin-bottom:24px;
}
#contents{
	width:500px;
	margin:69px auto 0;
	padding-bottom:20px;
	padding-left:20px;
	text-align:left;
}
#contents p{
	font-size:93%;
	line-height:1.8;
}
#contents a{
	color:#ff0000;
	outline:none;
}
#contents a:hover,
#contents a:active{
	color:#000000;
	text-decoration:none;
}
#description-en{
	margin-bottom:27px;
}
#description-ja{
	margin-bottom:60px;
}
#notice{
	margin-bottom:32px;
	font-size:93%;
	line-height:1.6;
}
#notice li{
	margin-bottom:11px;
	padding-left:13px;
	background:url(../images/list-dot.png) left top no-repeat;
}
.download{
	float:left;
	width:300px;
	color:#969696;
	font-size:77%;
}
.download dt{
	margin-bottom:9px;
}
.download dd{
	margin-bottom:55px;
}
#presentasion-en {
	margin-bottom:9px;
}
#presentasion-ja {
	margin-bottom:22px;
}
#lineup{
	overflow:hidden;
}
#lineup li{
	position:relative;
	float:left;
	width:150px;
	font-size:77%;
	line-height:2.8;
}
#lineup li.double{
	line-height:1.1;
}
/* for Opera */
html[lang*=""] #lineup a img{
	border:1px solid #ffffff;
}
#lineup li.double img{
	margin-bottom:4px;
}
#lineup a{
	display:block;
	width:130px;
	height:10.5em;
	margin-bottom:20px;
	background:url(../images/icon-gotowebsite-off.png) bottom left no-repeat;
}
#lineup a:hover,
#lineup a:active{
	background:url(../images/icon-gotowebsite-on.png) bottom left no-repeat;
}
#menu-area{
	position:relative;
	height:59px;
	margin-bottom:0px;
}
#menu{
	position:absolute;
	top:40px;
}
#menu li{
	float: left;
	height:8px;
	margin-right:10px;
	padding-right:11px;
	background:url(../images/menu-separator.png) right top no-repeat;
}
#menu #menu-introduction{
	width:98px;
}
#menu #menu-world{
	width:65px;
}
#menu #menu-online{
	width:63px;
}
#menu #menu-locator{
	width:71px;
	background:none;
}
/* written in editable.css
#world{
	left:-23px;
}
#online{
	left:160px;
}
*/
.balloon{
	position:absolute;
	top:-11px;
	height:44px;
	padding-right:1px;
	background:url(../images/submenu-right.png) right top no-repeat;
}
.balloon ul{
	height:36px;
	padding-left:13px;
	padding-right:12px;
	background:url(../images/submenu-left.png) left top no-repeat #6c6c6c;
}
#shutter1,
#shutter2{
	width:100%;
}
.balloon li{
	float:left;
	height:8px;
	margin-right:5px;
	padding-top:14px;
	padding-bottom:14px;
	padding-right:6px;
	background:url(../images/submenu-separator.png) right 14px no-repeat;
}
/* for IE6 */
* html .balloon li{
	padding-bottom:0;
}
/* for IE7 */
*+html body .balloon li{
	background:url(../images/submenu-separator.png) right 16px no-repeat;
}
.balloon li.last{
	margin-right:0;
	padding-right:0;
	background:none;
}
.balloon p{
	height:8px;
	padding:0;
	background:url(../images/submenu-point.png) top right no-repeat;
	line-height:8px !important;
}
#world p{
	width:183px;
}
#online p{
	width:84px;
}
#copyright{
	clear:both;
}